{
  "recipe": {
    "inputs": [
      { "original:ingot_gold": 1 }, 
      { "original:ingot_copper": 3 },
      { "original:crystal_flux": 1 }
    ],
    "output": {
      "original:alloy_superconductor": 1
    },
    "time_seconds": 200,
    "requires": {
      "original:alloying": 1
    }
  },
  "craft": {
    "type": "original:alloys",
    "id": "original:alloy_superconductor"
  }
}
